<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
		let numero;
		let numero1;
		let salida;

		numero=Number(prompt('Introduce un número'));
		numero1=Number(prompt('Introduce un número'));
		salida='';

		if (numero>numero1) {
			salida='tipo 1';
		} else if (numero==numero1) {
			salida='tipo 2';
		} else {
			salida='tipo 3';
			if (numero1>10) {
				salida='tipo 31';
			} else {
				salida='tipo 32';
			}
		}

		document.write(salida);
	</script>
</head>
<body>
	
</body>
</html>